﻿/* 
***********************************
Page: NDQ Overwrite
Category: N/A
Search: 0
Track: 0
Version: 9.10.0
Author: Jonathan Hagan
Date: 08 Aug 2016
***********************************
*/
@charset "utf-8";
html {
	overflow-y: scroll !important;
}
.blockquote {
  margin:0 0 0 50px;
}
.ndq-notification {
  margin:0 0 0 30%;
}
.basic-header h1 {
    font-size: 56px;
    letter-spacing: -1px;
    line-height: 56px;
}
.tab-content {text-align: left;}
table .red-cell a { color: #ed1d24;}
table .red-cell span { font-weight: normal;}


/* hero area */
.hero p.hidden-sm {
  font-size: 17px;
  line-height: 28px;
  margin-top: 0;
  color: #fff;
}
.img-strip img {
    display: block;
    float: left;
    width: 33.333333% !important;
}
.animated-video-hero {
  background: #26a5c3;
}


/* filters */
.filter-grid .filter-container .filter {
  width: 920px;
}
.filter-grid .filter-container .filter label {
  margin-right: 10px;
}


/* index */
.ndq-remind-me {
	/*color: #ed1d24;*/
  display: block;
  font-size: 14px;
  /*font-weight: bold;*/
  margin-top: 0px;
  /*text-decoration: underline;*/
}
.ndq-remind-me div {display: inline-block;;}


/* releases */
.search-bar .input-background input {padding-top: 0;}

.tab-content > .tab-pane-inner, .panel-body > .tab-pane-inner {
    display: none;
}
.ndq-releases li.clearfix {display: none !important}
.ndq-releases .filter-elements .filter-element {
    margin-bottom: 0px !important;
}
.ndq-releases .search-input {
    padding-top: 0px; 
}


/* faq */
.ndq-total-return .filter-elements {
    margin-top: 0px;
}
.cool-select ul li {list-style: none;}


/* alerts */
.sign-up-form h2.with-subtitle {
	color: #ed1d24;
  font-family: "L News Gothic W01";
  font-size: 37px;
  line-height: 40px;
  margin-bottom: 10px;
  margin-top: 52px;
  text-align: center;
}
.sign-up-form p.subtitle {
	/*font-family: "L News Gothic W01";*/
  line-height: 28px;
  margin-bottom: 60px;
  text-align: center;
  font-size: 18px;
  padding-top: 15px;
}
#ndq-content .styled-form h3 {
    color: #2d2d2d;
    font-size: 25px;
    margin-bottom: 15px;
} 
#ndq-content.ndq-alerts .ndq-indent {
    margin-left:0px !important;
}   
#ndq-content.ndq-alerts #ndq-form .ndq-indent span {
    font-weight: normal;
}


/* annuals */
.annual-report #prevARs.previous-years {   
 padding-bottom: 0px;
}
.annual-report .previous-years .row .gray-line::after {
    border: 2px solid #f4f4f4;
    content: "";
    display: block;
    width: 100px;
}
.annual-report .previous-years .row .gray-line a, 
#ndq-content .annual-report .previous-years .row h3.gray-line {
    color: #292929;
    font-family: Arial;
    font-size: 16px;
}
.annual-report .ndq-annuals-archive.previous-years {padding-top:0;}
.annual-report .ndq-annuals-archive.previous-years .row .info-container {padding:0 20px 20px;}
.annual-report .previous-years .row .gray-line a:hover {color:#ed1d24;}
.annual-report .row .icons-container-archive {margin-top: 20px;}
.annual-report .row .icons-container-archive .download {display: inline-block;}
.annual-report .row .icons-container-archive .download img {margin-right: 10px;}




/* events */
.two-col-cards .card article {
  min-height: 290px; 
  height:auto !important; 
  height: 250px;     
}    
.cards .card time {
  display: block; 
}
.cards .card time .first-col {
    float: left;
}
.cards .card time .second-col {
    float: right;
}
.two-col-cards .card .download span {
    padding-left: 5px;
}
.two-col-cards .card .second-col .size {
  width: 40px;
  display: inline-block;
}
.two-col-cards .card .second-col .ndq-filetypes {
  margin-bottom: 10px;
}


/* eventDetail */
#ndq-eventdetail .hero .text-wrapper-middle {
    max-width: 1400px;
}  
.webcast-notice .button input {
    width: 200px;
    display: block;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color: #ed1d24;
    border: 2px solid #ed1d24;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 16px 50px;
}


/* sec */  
.ndq-sec .tab-content > .tab-pane {
    display: block;
    visibility: visible;
}
.ndq-sec li.clearfix {display: none !important}
.ndq-sec .filter-container{
    margin-bottom: 30px !important;
}


/* calculator */
#ndq-content input#ReinvestDividends {margin:0;vertical-align: text-top;}


/* search */
.ndq-search input[type="checkbox"] {vertical-align: initial;}


/* toolbar blue */
.three-col-centered.blue {
  padding-top: 50px;
}
.three-col-centered .info-container .box {
  padding-top: 0;
  padding-bottom: 10px;
}
.three-col-centered .info-container .image-container img {
  padding-bottom: 0;
}
.three-col-centered .info-container p {
  line-height: 1.2;
}


.next-event .second-col .download,.next-event .second-col .download2 {position:relative !important;margin-top:5px}

.next-event .second-col .download2 span {
    color: #ed1d24;
    padding-left: 14px;
    text-decoration: underline;
}